﻿.newsfeed{
    width: 100%;
    margin-top: 20px;
    padding-bottom: 10px;
    background-color: #fff;
    border-bottom: 1px solid #e1e1e1;
}

.newsfeed .header-container{
    width:100%;
    border-bottom:2px solid #ed1b24;
    height:20px;
}

.newsfeed .header-container .header{
    width: 43%;
    background-color:#ed1b24;        
    height:20px;
    padding-top: 1px;
    padding-left: 15px;
    color: White;
    font-size: 16px;
    font-weight: bold;
}

.newsfeed .content-container{
    width: 96%;
    max-height: 500px;
    overflow-y: scroll;
    border-left: 3px solid #0066a4;
    border-right: 3px solid #0066a4;
    padding-right: 4px;
    padding-left: 4px;
}
.newsfeed .content-container h3 {
    margin:0;
    font-weight: normal;
}

#scroll_div::-webkit-scrollbar {
  width: 0px;
  height: 0px;
}
#scroll_div::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
#scroll_div::-webkit-scrollbar-thumb {
  background: #000000;
  border: 0px none #ffffff;
  border-radius: 50px;
}
#scroll_div::-webkit-scrollbar-thumb:hover {
  background: #000000;
}
#scroll_div::-webkit-scrollbar-thumb:active {
  background: #000000;
}
#scroll_div::-webkit-scrollbar-track {
  background: #000000;
  border: 0px none #ffffff;
  border-radius: 50px;
}
#scroll_div::-webkit-scrollbar-track:hover {
  background: #000000;
}
#scroll_div::-webkit-scrollbar-track:active {
  background: #000000;
}
#scroll_div::-webkit-scrollbar-corner {
  background: transparent;
}



@media (min-width: 768px) and (max-width: 1023px) {
   .newsfeed {
       float:left;
       width:48%;
       margin-right: 2%;
       height:380px;
       margin-top:0px;
       padding-bottom:0 !important;
   }

   .hide-me{
       display:none;
       visibility:hidden;
   }

    .newsfeed .content-container {
        overflow-y:hidden;
        border: none;
    }
    
    .newsfeed .header-container .header{
        width: 100%;        
        padding-left: 0 !important;       
    }

     .newsfeed .content-container div{
       text-align:left!important;

   }
}

@media (max-width: 767px)
{
    .newsfeed
    {
         visibility:hidden !important;
         display:none !important;
        float: none;
        margin-right: 0;
    }

    .newsfeed .content-container div
    {
        text-align: left!important;
    }

    .newsfeed .content-container .bg-img
    {
        margin-top: 0.8%!important;
    }

     .hide-me
    {
        display: none;
        visibility: hidden;
    }

    .newsfeed .content-container
    {
        overflow-y: hidden;
        height: auto !important;
    }

  
}
@media (max-width: 350px)
{
    .newsfeed .datetime{
        font-size:3.5vw!important;
    
    }
}